export declare const CalendarWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Header: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const IconButtonsWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const DayName: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const Dates: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    startColumn: number;
}, never>;
export declare const NarrowMonth: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
